<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `dp1037_enewswriterclass`;");
E_C("CREATE TABLE `dp1037_enewswriterclass` (
  `classid` smallint(4) unsigned NOT NULL auto_increment,
  `classname` varchar(20) NOT NULL,
  `filename` varchar(20) NOT NULL,
  PRIMARY KEY  (`classid`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8");
E_D("replace into `dp1037_enewswriterclass` values('1','武侠作家','wuxia');");
E_D("replace into `dp1037_enewswriterclass` values('2','言情作家','yanqing');");
E_D("replace into `dp1037_enewswriterclass` values('3','科幻作家','kehuan');");
E_D("replace into `dp1037_enewswriterclass` values('4','当代作家','now');");
E_D("replace into `dp1037_enewswriterclass` values('5','网络作家','net');");
E_D("replace into `dp1037_enewswriterclass` values('6','推理作家','tuili');");

@include("../../inc/footer.php");
?>